{% extends 'base.html.twig' %}

{% block title %}Hello ProfileController!{% endblock %}

{% block body %}
    <div>Follow
        <a href="{{ path('follower', {user_id: user.id}) }}"><button>{{ user.name }}</button></a>
    </div>

    <div>
        {% for msg in msgs %}

            <p>{{ msg }}</p>
            <p>{{ msg.date|date('d/m/Y') }}</p>
        {% endfor %}
    </div>
    <div>My follower :
    {% for follower in followers %}
         <a href="{{ path('profile', {id: user.id})  }}" >{{ follower.name }}</a>
    {% endfor %}
    </div>
    <div>I follow :
    {% for following in followings %}
        <a href="{{ path('profile',{id : user.id} ) }}">{{ following.name }}</a>
    {% endfor %}
    </div>
{% endblock %}
